*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav, footer, header,aside{display: block;}

html,body{
height: 100%;
width: 100%;
font-size: 100%;
line-height: 1;
font-size: 14px;
-ms-text-size-adjust:100%;
-moz-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
}
input, button,textarea{font-family: inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding: 0;border: 0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h1, h2, h3, h4, h5, h6{font-size: inherit;font-weight: 400;}
/*-----------------*/
 

* {
 	box-sizing: border-box;
 }

body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFFF;
  font-weight: 400;
}

header{
  background-color:#000000;
  height: 160px;
}
    
#inside{
  max-width: 960px;
  display: flex;
  align-items: center;
}

a{
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}

nav {
  text-align: center;
  background-color: #F2F2F2;
  font-size: 20px;
  border-bottom: ridge 0px #DCDCDC;
  border-top: ridge 1px #DCDCDC;
}

.logo{   
	width: 110px;
	height: 100px;
	float: left;
}

.pic{
  width: 95%;
	height: 95%;	
}

.pict{
width: 95%;
  height: 95%;  
}

.sitename {
	font-family: 'Bebas Neue', cursive;
	height: 20px;
  text-align: left;
	padding-left:5px;
  width: 100%;
	color: #FFFF;
}

footer {
  background-color: #000000;
  text-align: center;
  color: #FFF;
  font-size: 150%;
  width: 100%;
}

#link{
  order:0;
}
section {
	
  border: ridge 0px #FFF;
  background-color:#F2F2F2;
}

 h2 {
  text-align: left;
  font-size: 20px;
}

ol {
  padding-left: 20px;
}

a:visited {
  color: #000000;
}

li{
  margin-bottom: 10px;
  font-size: 16px;
}

table{
  border: 1px doble #111;
  border-collapse: collapse;
  font-size: 12px;
  text-align: center;
  border-spacing: 0;
  width: 100%;
}

td, th {
  border: 1px solid #111;
  text-align: center;
}

tr:nth-child(odd){
  background-color: #FFFFFF;
}

tr:nth-child(even){
  background-color: #e5e2dd;
}

#table{
  order:1;
}

#form{
  order: 0;
}

form {
  line-height: 1.7;
  text-align: left;
}

input, select, textarea {
  border: 1px solid #111;
  font-family: 'Noto Sans', sans-serif;
  padding: 3px;  
}

input, textarea {
  padding-left: 5px;
}

input[type="submit"] {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #aaa;
  border: 2px solid #426A;
  padding: 3px 20px;
}

input[type="submit"]:hover {
  background-color: #aaa;
  border-color: #a44;
}

@media screen and (min-width: 960px) {
  #main {
    margin: 30px auto;
    max-width: 960px;
    padding: 10px;
}
  
  header{
  height: 140px;
}
#link{
    order:0;
  }
  table {
    font-size: 15px;
    }
#table{
    order:0;
  }
  nav{
  
  text-align: center;
  font-size: 115%;
  }
  .menu{
  text-align: center;
  }
  table{
  font-size: 16px;
}
.sitename {
  font-size: 50px;
  letter-spacing: 10px;
  height: 35px;
  }
}